body {
	background-color:#ffffff;
	color:#000000;
	font-family:Verdana, sans-serif;
	font-size:9pt;
	margin:0;
}

p, .normal {
	color:#000000;
	font-family:Verdana;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
}

h1, .h1 {
	color:#000000;
	font-family:Verdana;
	font-size:20px;
	font-weight:bold;
	margin:0 0 5px;
	padding:0;
}

h2, .h2 {
	color:#000000;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	margin:8px 0 2px;
	padding:0;
}

h3, .h3 {
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	margin:4px 0 0;
	padding:0;
}

h4, .h4 {
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	font-style:italic;
	font-weight:bold;
	margin:4px 0 0;
	padding:0;
}

h5, .h5 {
	color:#000000;
	font-family:Arial, Verdana;
	font-size:11px;
	font-style:italic;
	font-weight:bold;
	margin:4px 0 0;
	padding:0;
}

h6, .h6 {
	color:#000000;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	letter-spacing:1px;
	margin:4px 0 0;
	padding:0;
}

li {
	color:#000000;
	font-family:Verdana;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
}

a {
	color:#003366;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a img {
	border-style:none;
}

.topnav {
	color:#ffffff;
	font-family:Verdana;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
}

.box_titel {
	color:#ffffff;
	font-family:Verdana, sans-serif;
	font-size:11px;
	font-weight:bold;
	margin:0;
	padding:0;
}

.topbildtitel {
	color:#ffffff;
	font-family:Verdana, sans-serif;
	font-size:11px;
	margin:0;
	padding:0;
}

.undermeny {
	background-color:#f2f2f2;
	border:1px solid #cccccc;
	color:#9d0000;
	font-family:Verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
	margin:2px 0;
	padding:5px 0 5px 5px;
}

.sokfalt {
	color:#000000;
	font-family:Verdana, sans-serif;
	font-size:9px;
	margin:0;
	padding:2px 0 2px 2px;
}

.soktitel {
	color:#9d0000;
	font-family:Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
}

.undermenyvald {
	background-color:#dfdfdf;
	border:1px solid #cccccc;
	color:#9d0000;
	font-family:Verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
	margin:2px 0;
	padding:5px 0 5px 5px;
}
